## ros-kinetic-hector-gazebo 0.5.0

=== debian/changelog ===
ros-kinetic-hector-gazebo (0.5.0-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 24 Jun 2016 00:00:00 -0000

ros-kinetic-hector-gazebo (0.4.1-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 24 Jun 2016 00:00:00 -0000

ros-kinetic-hector-gazebo (0.4.0-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 07 Nov 2015 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.8-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Fri, 24 Jun 2016 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.7-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 07 Nov 2015 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.6-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sat, 21 Mar 2015 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.5-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Mon, 23 Feb 2015 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.4-0xenial) xenial; urgency=high

  * Removed package gazebo_rtt_plugin
    This package is obsolete. Use the rtt_gazebo stack instead.
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Mon, 01 Sep 2014 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.3-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Tue, 27 May 2014 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.2-0xenial) xenial; urgency=high

  * Made hector_gazebo and hector_sensors_gazebo true metapackages
  * Contributors: Johannes Meyer

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Sun, 30 Mar 2014 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.1-0xenial) xenial; urgency=high



 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Mon, 23 Sep 2013 00:00:00 -0000

ros-kinetic-hector-gazebo (0.3.0-0xenial) xenial; urgency=high

  * Catkinization of stack hector_gazebo

 -- Johannes Meyer <meyer@fsr.tu-darmstadt.de>  Mon, 02 Sep 2013 00:00:00 -0000
